// [신규 파일]
// 인게임 지옥 버튼 클릭을 재시작 릴레이 패널로 넘기는 PausePanel입니다.
{
    "type": "PausePanel", "name": "QuickRestartHellAction",
    "fields": {
        "priority": 9001,
        "fitToParent": true
    },
    "children": [
        {
            "type": "TimerWidget", "name": "OpenQuickRestartRelay",
            "fields": {
                "time": 0,
                "message": "PanelManager:OpenPanel:quickcreategame"
            }
        }
    ]
}
